Subject: RE: Resolution? #787 terminology and issue 794 - naming of accou nts

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 26 Jan 2005 13:25:27 +0100

Having seen some more reactions... I think we can solve
the "general Ledger Accounts" issue with a very simple
addition as follows:

            <section title="Cost Center Accounting" anchor="cc-accounting">
                <t>
                    As discussed with ISOC, funds managed by IASA shall
                    be accounted for in a separate set of general ledger
                    accounts within the Cost Center IASA.
                    In the remainder of this document, these general ledger
                    accounts are termed "IASA accounts".
                    A periodic summary of the IASA accounts shall be reported
                    in the form of standard financial statements that reflect
                    the income, expenses, assets, and liabilities of the IASA
                    cost center.
                </t>
                <t>
                    IAOC and ISOC shall agree upon and publish procedures
                    for reporting and auditing of these accounts.
                </t>
                <t>
                    Note that the ISOC in consultation with IAOC can determine
                    to tructure the IASA accounting differently in the future
                    within the constraints outlined in
                    <xref target="isoc-responsibilities"/>.
                </t>
            </section>

It establishes the link between the ISOC terminology and at the same
time it lest us (techies) not trip over the long term all the time.

That is what I am putting into rev 05.

OK?

Bert

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Tom Petch" <[email-masked]>
Date: Wed, 26 Jan 2005 14:21:58 +0100

Yes, that is still ok with me.  It is the phrase
' the income, expenses, assets, and liabilities of the IASA'
that is critical to me. That tells me I will be able to see what I need to.

>From what Lynn says, 'general ledger' as defined by GAAP does not include this
information; rather it is the raw material (extended trial balance?) from which
these can be prepared (as profit and loss, and as balance sheet);  ie if we get
the general ledger in this sense, then we would each have to perform our own
manipulation in order to prepare this information, eg to work out what the
reserves are.
.
And 'general ledger' as used in other accounting circles does not have this
meaning so while it is a technical accounting term, even a legal term, it does
not have an agreed international meaning.

Either way, I think those four words are more likely to produce what is wanted.

Tom Petch

---

From: "Lynn St.Amour" <[email-masked]>
Date: Wed, 26 Jan 2005 20:31:39 -0500

>                     the income, expenses, assets, and liabilities of the IASA

Bert, one nit -- the last sentence should be changed as follows:

s/and liabilities of the IASA cost center./and liabilities of IASA./

Cost center terminology refers to  the P&L but as we're including 
assets and liabilities it doesn't really belong here.

Thanks, Lynn